<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5348e62b41f6dae40f41af8241061fb1">
  <dict>
    <!--2024-01-03 10:21:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-07-21 15:14:24.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2024-01-03 10:21:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-01-03 10:21:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-08-22 09:44:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
  </dict>
</config>
